forum.coppermine-gallery.net

Support => cpg1.4.x Support => Older/other versions => cpg1.4 modpack by Stramm => Topic started by: cionex on September 20, 2007, 02:04:19 am

Title: Mod for CPG 1.4.13?!?
Post by: cionex on September 20, 2007, 02:04:19 am
Ok, I'm having a problem. I installed CPG 1.4.13 and I wanted to use Stramm's modpack. But I couldn't do it. I uploaded the files and run "update.php". And it didn't work (not even with the english language).

So, I need to do either of these things: Use Stramm's modpack for CPG 1.4.13 (which, as far as I know, hasn't been released), or install CPG 1.4.12 and then use Stramm's modpack for CPG 1.4.12. The problem is that I CAN'T find CPG 1.4.12 for coppermine!!!!

I'm really desperate. I honestly what else to do and I LOVEEEEEEEEEEEEEEEE this mod...  :-[
Title: Re: Mod for CPG 1.4.13?!?
Post by: Stramm on September 20, 2007, 06:55:50 am
modpack for 1.4.13 probably will be released this weekend
Title: Re: Mod for CPG 1.4.13?!?
Post by: cionex on September 20, 2007, 12:13:08 pm
Great! Thanks for the reply! I'm really looking forward to it!  ;D
Title: Re: Mod for CPG 1.4.13?!?
Post by: Joachim Müller on September 20, 2007, 07:06:01 pm
See http://forum.coppermine-gallery.net/index.php?topic=47041.0